# Generated by Django 3.0.2 on 2020-01-29 09:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20200128_1307'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tag',
            old_name='tag',
            new_name='name',
        ),
        migrations.AlterField(
            model_name='component',
            name='layer_type',
            field=models.CharField(choices=[('interactie', 'Interactie'), ('proces', 'Proces'), ('integratie', 'Integratie'), ('services', 'Services'), ('data', 'Data')], max_length=20),
        ),
        migrations.AlterField(
            model_name='component',
            name='status',
            field=models.CharField(choices=[('gewenst', 'Gewenst'), ('gepland', 'Gepland'), ('beta', 'Beta'), ('bruikbaar', 'Bruikbaar'), ('uitgefaseerd', 'Uitgefaseerd')], default='gewenst', max_length=20),
        ),
    ]
